<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>4Dv12-generic.icns</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.4d.4d.ViewDocument</string>
				<string>com.4d.4d.ViewTemplate</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>4D View</string>
	<key>CFBundleIdentifier</key>
	<string>com.4D.4DView</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>4D View</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleShortVersionString</key>
	<string>12.3 (97096)</string>
	<key>CFBundleSignature</key>
	<string>4DPV</string>
	<key>CFBundleVersion</key>
	<string>97096</string>
	<key>CSResourcesFileMapped</key>
	<true/>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>4D view document</string>
			<key>UTTypeIdentifier</key>
			<string>com.4d.4d.ViewDocument</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>4PV7</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>4PV</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>4D View Template</string>
			<key>UTTypeIdentifier</key>
			<string>com.4d.4d.ViewTemplate</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>4PV7</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>4TP</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
